Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
无编辑摘要
标签已被回退
第37行:
}
.fangji-entry .fj-label {
width: 5em4em;
padding: 0;
vertical-align: top;
第44行:
.fangji-entry .fj-label span {
display: inline-block;
width: 5em4em;
min-width: 5em4em;
max-width: 5em4em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 8px6px;
text-align: center;
border-left: 3px solid #397c57;
第56行:
color: #333;
font-weight: 500;
}
.has-long-label .fj-label {
width: 5em;
}
.has-long-label .fj-label span {
width: 5em;
min-width: 5em;
max-width: 5em;
padding: 0 8px;
}
.fangji-entry .fj-warning span {
第119行 ⟶ 第128行:
}
.fangji-entry .fj-label {
width: 5em4em;
padding: 0;
vertical-align: top;
第126行 ⟶ 第135行:
.fangji-entry .fj-label span {
display: inline-block;
width: 5em4em;
min-width: 5em4em;
max-width: 5em4em;
box-sizing: border-box;
line-height: 2.2;
padding: 0 8px6px;
text-align: center;
border-left: 3px solid #36c;
第138行 ⟶ 第147行:
color: #2d3748;
font-weight: 500;
}
.has-long-label .fj-label {
width: 5em;
}
.has-long-label .fj-label span {
width: 5em;
min-width: 5em;
max-width: 5em;
padding: 0 8px;
}
.fangji-entry .fj-warning span {
第202行 ⟶ 第220行:
}
.fangji-entry .fj-label {
width: 43.5em;
}
.fangji-entry .fj-label span {
font-sizewidth: 03.9em5em;
min-width: 3.5em;
max-width: 3.5em;
padding: 0 4px;
font-size: 0.9em;
}
.has-long-label .fj-label {
width: 4.5em;
}
.has-long-label .fj-label span {
width: 4.5em;
min-width: 4.5em;
max-width: 4.5em;
padding: 0 6px;
font-size: 0.9em;
}
.fangji-entry .fj-value {